Subject: [secdir] Secdir last call review of draft-ietf-softwire-map-mib-12

From: Robert Sparks <[email-masked]>
Date: Mon, 19 Feb 2018 11:29:01 -0800

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary: Ready for publication as Standards Track RFC

>From the technical summary in the shepherd's writeup:
"Mapping of Address and Port with Encapsulation (MAP-E) [RFC7597] is a
stateless tunnelling transition mechanism to provide the IPv4 connectivity over
IPv6 access networks. This documents defines the corresponding Management
Information Base (MIB) for using Internet-Standard Management Framework. This
MIB module may be used for configuration and monitoring of MAP-E devices."

The document has a detailed security considerations section.